Package org.lwjgl.opencl

# Class KHRGLDepthImages

java.lang.Object
org.lwjgl.opencl.KHRGLDepthImages

public final class KHRGLDepthImages extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CL_DEPTH_STENCIL`
cl_channel_order
`static final int`
`CL_UNORM_INT24`
cl_channel_type

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CL_DEPTH_STENCIL

public static final int CL_DEPTH_STENCIL
cl_channel_order

See Also:
  - Constant Field Values

### CL_UNORM_INT24

public static final int CL_UNORM_INT24
cl_channel_type

See Also:
  - Constant Field Values